@charset "utf-8";
body{padding:0px;margin:0px;font-size:12px;font-family:"微软雅黑";line-height:18px;border:none;text-align:center;  background-color:#fff; min-width:1000px; }
div,form,p{margin:0px;padding:0px;}
input{ outline:none;}
img{border:none;margin:0px;padding:0px;}
ul,li{margin:0px;padding:0px;border:none;border:0;}
a{position:relative;text-decoration:none; cursor:pointer; outline:none;}
.show{display:block;}
.hidden{display:none;}
li{list-style:none;}
h1{ margin:0px; padding:0px; font-weight:400;}

.mos{  display:block; transition: opacity 0.2s ease-in-out 0s; opacity: 0; filter:alpha(opacity=0);}
.mos:hover{  opacity: 0.9; filter:alpha(opacity=100);}
.bgbox{ width:100%; height:auto;}
.w1000{ width:1000px; margin:auto; position:relative; overflow:hidden;}
.fz14{ font-size:14px;}
.ff_st{ font-family:"宋体";}